/** CSS Document **/

/* General page styles */

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #000000;
background-color: #FFFFDF;
padding: 5px;
margin-top: 5px;
margin-right: 5px;
margin-bottom: 5px;
margin-left: 5px;
}

/* ID elements */

#container {
width: 760px;
}

#leftsidebar {
background-color: #FFFFDF;
padding: 5px;
width: 60px;
float: left;
}

#content1 {
padding: 10px;
width: 400px;
margin-right: auto;
margin-left: auto;
float:left;
background-color: #FFFFDF;
}

#content2 {
padding: 10px;
width: 250px;
float: left;
background-color: #FFFFDF;
}


/* Other elements */
h1 {
margin: 0px;
padding: 5px;
font-weight: bold;
color: #000000;
font-size: 1.3em;
}

img {
float:left;
padding: 5px;
}	

/* links */

a {
color: #E84B00;
}

a:link {
color: #E84B00;
}
a:visited {
color: #FF9D6F;
}
a:active {
color: #FF8040;
}
a:hover {
text-decoration: none;
}
